Skip to main content
GET
/
orgs
/
{org_id}
/
records
/
{record_id}
Get a record
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/records/{record_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "table_id": "<string>",
  "archived": true,
  "position": "<string>",
  "values": [
    {
      "id": "<string>",
      "key": "<string>",
      "value": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Org ID

record_id
string
required

Record ID

Response

200 - application/json
id
string
required
table_id
string
required
archived
boolean
required

Whether the record is archived.

position
string | null
required

The position of the record in the view.

values
object[]
required

The values of the record.